Ontology
List concepts
Authorization
bearerAuth AuthorizationBearer <token>
Console session token (Authorization: Bearer <session>) or product API key (Authorization: Bearer <api-key> or x-api-key). Session tokens are validated via Better Auth get-session; API keys against the shared database.
In: header
Query Parameters
workspace_id*Workspace Id
concept_type_id?string|null
query?string|null
attribute?array<string>|null
limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0Header Parameters
x-api-key?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/ontology/concepts?workspace_id=0"{ "results": [ { "id": "string", "workspace_id": 0, "concept_type_id": "string", "label": "string", "attributes": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "count": 0}